Bug 242768 - Firefox prints sidepanels but not main text of a website.
Firefox prints sidepanels but not main text of a website.
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Depends On:
  Show dependency treegraph
Reported: 2007-06-05 14:32 EDT by Telsa Gwynne
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-06 07:07:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 321659 None None None Never

  None (edit)
Description Telsa Gwynne 2007-06-05 14:32:27 EDT
Firefox and seamonkey print only part of a webpage. 


How reproducible:

Every time on:

Steps to Reproduce:
1.Go to http://landofspices.blogspot.com/2007/05/old-irish-verbal-system.html
2.File -> Print (or File -> Print preview)

Actual results:

Prints blogspot's heading (name, blogname, etc) on first page.
Prints picture and about three paragraphs (only) of the entry on second page. On
print preview you can actually see some of it disappearing down between the
second and third page. Bizarre. 
Prints "about me" panel on right on third page.
Prints more of right-hand panel on fourth page.

Additional info:
konqueror prints correctly (and gets the print preview right too).
Comment 1 Matěj Cepl 2007-06-06 07:07:00 EDT
We found that this bug has been already registered in the upstream database
(https://bugzilla.mozilla.org/show_bug.cgi?id=321659) and believe that it is
more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.